<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ru">
	<id>https://wiki14.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AJobPageHeader%2Fstyles.css</id>
	<title>Шаблон:JobPageHeader/styles.css - История изменений</title>
	<link rel="self" type="application/atom+xml" href="https://wiki14.ss220.club/index.php?action=history&amp;feed=atom&amp;title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD%3AJobPageHeader%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki14.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:JobPageHeader/styles.css&amp;action=history"/>
	<updated>2026-04-22T12:54:54Z</updated>
	<subtitle>История изменений этой страницы в вики</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://wiki14.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:JobPageHeader/styles.css&amp;diff=10457&amp;oldid=prev</id>
		<title>Burenka. .: Новая страница: «.jobpageheader { 	position: relative; 	display: flex; 	flex-direction: column; 	gap: 0.25rem; 	padding: 0.25rem; 	margin: 0.5rem 0; 	line-height: 1.3em; 	background-color: var(--tmp-10); 	border-radius: var(--border-radius-medium); 	box-shadow: 0 0 0.5rem -0.1rem var(--tmp-50); }  .jobpageheader, .jobpageheader-info, .jobpageheader-more, .jobpageheader-preview, .jobpageheader-info:after { 	background-color: var(--tmp-10); 	border: 1px solid; 	border-color: v...»</title>
		<link rel="alternate" type="text/html" href="https://wiki14.ss220.club/index.php?title=%D0%A8%D0%B0%D0%B1%D0%BB%D0%BE%D0%BD:JobPageHeader/styles.css&amp;diff=10457&amp;oldid=prev"/>
		<updated>2025-07-30T08:18:02Z</updated>

		<summary type="html">&lt;p&gt;Новая страница: «.jobpageheader { 	position: relative; 	display: flex; 	flex-direction: column; 	gap: 0.25rem; 	padding: 0.25rem; 	margin: 0.5rem 0; 	line-height: 1.3em; 	background-color: var(--tmp-10); 	border-radius: var(--border-radius-medium); 	box-shadow: 0 0 0.5rem -0.1rem var(--tmp-50); }  .jobpageheader, .jobpageheader-info, .jobpageheader-more, .jobpageheader-preview, .jobpageheader-info:after { 	background-color: var(--tmp-10); 	border: 1px solid; 	border-color: v...»&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Новая страница&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.jobpageheader {&lt;br /&gt;
	position: relative;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	gap: 0.25rem;&lt;br /&gt;
	padding: 0.25rem;&lt;br /&gt;
	margin: 0.5rem 0;&lt;br /&gt;
	line-height: 1.3em;&lt;br /&gt;
	background-color: var(--tmp-10);&lt;br /&gt;
	border-radius: var(--border-radius-medium);&lt;br /&gt;
	box-shadow: 0 0 0.5rem -0.1rem var(--tmp-50);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader,&lt;br /&gt;
.jobpageheader-info,&lt;br /&gt;
.jobpageheader-more,&lt;br /&gt;
.jobpageheader-preview,&lt;br /&gt;
.jobpageheader-info:after {&lt;br /&gt;
	background-color: var(--tmp-10);&lt;br /&gt;
	border: 1px solid;&lt;br /&gt;
	border-color: var(--tmp-25);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader-more,&lt;br /&gt;
.jobpageheader-info, &lt;br /&gt;
.jobpageheader-title,&lt;br /&gt;
.jobpageheader-preview,&lt;br /&gt;
.jobpageheader-info:after {&lt;br /&gt;
	border-radius: var(--border-radius-small);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader-title {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	justify-content: center;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	height: 1.75rem;&lt;br /&gt;
	padding: 0 0.5rem;&lt;br /&gt;
	background-color: var(--tmp-75);&lt;br /&gt;
	color: var(--color-white);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader-content {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	gap: 0.25rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader-preview {&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	flex-direction: column;&lt;br /&gt;
	width: 7.5rem;&lt;br /&gt;
	line-height: 1.1em;&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader-preview-title {&lt;br /&gt;
    user-select: none;&lt;br /&gt;
    font-weight: 500;&lt;br /&gt;
    line-height: 1em;&lt;br /&gt;
    padding: 0.25em;&lt;br /&gt;
    background-color: var(--tmp-75);&lt;br /&gt;
    color: var(--color-white);&lt;br /&gt;
    border-bottom: 2px solid;&lt;br /&gt;
    border-color: var(--tmp-75);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader-preview-image {&lt;br /&gt;
	flex-grow: 1;&lt;br /&gt;
	align-content: center;&lt;br /&gt;
	padding: 0.25rem 0.5rem;&lt;br /&gt;
	background-color: var(--tmp-10);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader-info {&lt;br /&gt;
	flex: 1;&lt;br /&gt;
	hyphens: auto;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	position: relative;&lt;br /&gt;
	align-content: center;&lt;br /&gt;
	padding: 0.25rem 0.5rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader-info hr {&lt;br /&gt;
	background-color: var(--tmp-50);&lt;br /&gt;
	mask-image: radial-gradient(black 72.5%, transparent 77.5%);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader-info tr td {&lt;br /&gt;
	padding-left: 0.25rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader-info tr td:first-child {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	hyphens: none;&lt;br /&gt;
	vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media (max-width: 719px) {&lt;br /&gt;
	.jobpageheader-info:after {&lt;br /&gt;
		content: &amp;#039;Развернуть&amp;#039;;&lt;br /&gt;
		position: absolute;&lt;br /&gt;
		bottom: 0.25rem;&lt;br /&gt;
		right: 0.25rem;&lt;br /&gt;
		padding: 0.1rem 0.33rem;&lt;br /&gt;
		color: var(--color-text-translucent);&lt;br /&gt;
		box-shadow: 0 0 0.1rem 0.1rem var(--tmp-10);&lt;br /&gt;
		backdrop-filter: var(--blur-default);&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.jobpageheader-info-wrapper {&lt;br /&gt;
		overflow: hidden;&lt;br /&gt;
		height: 7.25em;&lt;br /&gt;
		min-height: 7.25em;&lt;br /&gt;
		mask-image: linear-gradient(black 50%, transparent 100%);&lt;br /&gt;
		transition-duration: var(--transition-time);&lt;br /&gt;
		transition-property: height;&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.jobpageheader-info-wrapper:after {&lt;br /&gt;
		content: &amp;#039;&amp;#039;;&lt;br /&gt;
		position: absolute;&lt;br /&gt;
		inset: 0;&lt;br /&gt;
		background-color: hsla(0, 0%, 0%, 0);&lt;br /&gt;
		transition-property: visibility;&lt;br /&gt;
		z-index: 2;&lt;br /&gt;
	}&lt;br /&gt;
&lt;br /&gt;
	.jobpageheader-info:hover &amp;gt; .jobpageheader-info-wrapper {&lt;br /&gt;
		height: max-content;&lt;br /&gt;
		mask-image: linear-gradient(black 100%, transparent 100%);&lt;br /&gt;
	}&lt;br /&gt;
	&lt;br /&gt;
	.jobpageheader-info:hover:after,&lt;br /&gt;
	.jobpageheader-info:hover &amp;gt; .jobpageheader-info-wrapper:after {&lt;br /&gt;
		visibility: hidden;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader-tabs,&lt;br /&gt;
.jobpageheader-more,&lt;br /&gt;
.jobpageheader-info-wrapper:after {&lt;br /&gt;
	transition-delay: var(--transition-delay);&lt;br /&gt;
	transition-duration: var(--transition-time);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader-more {&lt;br /&gt;
	cursor: pointer;&lt;br /&gt;
	user-select: none;&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	display: flex;&lt;br /&gt;
	justify-content: center;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	height: 1.75em;&lt;br /&gt;
	margin-bottom: -0.25rem;&lt;br /&gt;
	transition-property: margin, height, opacity;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader-more i {&lt;br /&gt;
	margin-right: 0.25rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader-more:hover {&lt;br /&gt;
	background-color: var(--tmp-50);&lt;br /&gt;
	color: var(--color-white);&lt;br /&gt;
	transition-delay: 0s;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader-more:focus {&lt;br /&gt;
	opacity: 0.66;&lt;br /&gt;
	height: 0;&lt;br /&gt;
	margin: 0 -0.25rem;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader-more:focus ~ .jobpageheader-tabs {&lt;br /&gt;
	height: max-content;&lt;br /&gt;
	transition-delay: 0s;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader-tabs {&lt;br /&gt;
	overflow: hidden;&lt;br /&gt;
	height: 0;&lt;br /&gt;
	transition-property: height;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Rainbow */&lt;br /&gt;
.jobpageheader.rgb {&lt;br /&gt;
	gap: 1px;&lt;br /&gt;
	padding: 1px;&lt;br /&gt;
	border: 1px solid transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader.rgb .jobpageheader-content {&lt;br /&gt;
	gap: 1px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader.rgb .rainbow {&lt;br /&gt;
	filter: blur(1px);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader.rgb .jobpageheader-title,&lt;br /&gt;
.jobpageheader.rgb .jobpageheader-info, &lt;br /&gt;
.jobpageheader.rgb .jobpageheader-preview,&lt;br /&gt;
.jobpageheader.rgb .jobpageheader-more {&lt;br /&gt;
	background-color: hsl(from var(--color-primal-immutable) h s l / 0.85);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader.rgb .department-tabs {&lt;br /&gt;
	padding: 0.33em;&lt;br /&gt;
	background-color: hsl(from var(--color-primal-immutable) h s l / 0.85);&lt;br /&gt;
	border-radius: var(--border-radius-small);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader.rgb,&lt;br /&gt;
.jobpageheader.rgb .jobpageheader-info,&lt;br /&gt;
.jobpageheader.rgb .jobpageheader-more,&lt;br /&gt;
.jobpageheader.rgb .jobpageheader-preview,&lt;br /&gt;
.jobpageheader.rgb .jobpageheader-preview-title,&lt;br /&gt;
.jobpageheader.rgb .jobpageheader-info:after {&lt;br /&gt;
	border-color: var(--color-border);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader.rgb .jobpageheader-title,&lt;br /&gt;
.jobpageheader.rgb .jobpageheader-preview-title{&lt;br /&gt;
	color: var(--color-text);&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader.rgb .jobpageheader-more {&lt;br /&gt;
	margin-bottom: -1px;&lt;br /&gt;
	color: var(--color-text-darker);&lt;br /&gt;
	transition-property: height, margin, border;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader.rgb .jobpageheader-more:focus {&lt;br /&gt;
	margin: 0 0 -1px;&lt;br /&gt;
	border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.jobpageheader.rgb .jobpageheader-more:hover {&lt;br /&gt;
	background-color: var(--color-primal-immutable);&lt;br /&gt;
	color: var(--color-text);&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Burenka. .</name></author>
	</entry>
</feed>